﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Notbloko</title>

    <script src="/lib/jquery/dist/jquery.min.js"></script>
    <script src="/lib/angular/angular.min.js"></script>
    <script src="/lib/angular-route/angular-route.min.js"></script>
    <script src="/lib/bootstrap/dist/js/bootstrap.min.js"></script>

    <script src="/js/Account/Api.js"></script>
    <script src="/js/Account/Login.js"></script>

    <script>
        function formSubmitLoginToAction(action) {
            var form = document.getElementById("formLogin");
            form.setAttribute("action", "/Account/" + action);
            form.submit();
        }
    </script>

    <link rel="stylesheet" href="/lib/bootstrap/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="/css/Account/Login.css">
</head>
<body>
    <div class="container container-table">
        <div class="row">
            <div class="text-left col-md-4 col-md-offset-4">
                <div class="main-container" ng-app="notblokoApp">
                    <h1 class="heading-desc">
                        Notbloko
                    </h1>

                    <div ng-view></div>

                    <script type="text/ng-template" id="login.htm">

                        <form id="formLogin" method="post">
                            <a href="#" class="btn btn-primary btn-block" onclick="formSubmitLoginToAction('LoginFbAccount')">
                                <i class="icon-facebook"></i>Login with Facebook
                            </a>
                        </form>
                    </script>

                    <script type="text/ng-template" id="enter.htm">
                        <div class="container-table">
                            <div class="row">
                                You are authorized as <b>{{name}}</b>
                            </div>
                            <div class="row">
                                Would you like to <a href="/Account/MyRoom.html" class="btn-link">Continue</a>
                                <br />
                                or please <a href="/Account/LogOut" class="btn-link">Log out</a> if it is not you
                            </div>
                        </div>
                    </script>
                </div>
            </div>
        </div>
    </div>
</body>
</html>